Bug 2985 - old bugs for rescue mode installer configuration (Alt Master 2.0)
: old bugs for rescue mode installer configuration (Alt Master 2.0)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-09-15 10:58 by
Modified: 2007-04-06 16:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-15 10:58:21
Надеюсь что это все уже учтено в будущем инсталяторе..
-------------------cut-----------------------------------------------
при загрузке с CD не работает ping. требует iputils юзверя.
когда заводишь юзверя - требует каталог в  /var  (точно не помню какой).
После создания и пользователя и каталога - работает.

Раздражающие факторы:

1. - в rescue нет cdrecord - если хочется во время работы над
восстановлением фаловой системы  что-то скинуть на cdr -
хрен. :(

2. - в rescue нет gpm - без него неудобно при редактировании 

3. - в rescue не настроена по умолчанию консоль. А моглии бы спросить надо
ли загружать дефолтные настройки под PC.

4. - в rescue нет scp, то есть в secure environment я вынужден поднимать
ftp. :(

5. - в rescue используется vi , а не vim. Соответственно не работают
vim'овские блоки . В сочетание с отсутствием gpm это особенно раздражает -
ну хрена спрашивается было жадничать - компакт диск не дискета. :/

6. - в rescue нет tail и head . Опять жаба задушила? :/ Хоть less
положили и то радость.

7. - в rescue не устанавливается тип терминал (хотя бы чтобы vi не
ругался).


В общем по этому комплекту неудобств сразу видно - не приходилось господам
готовившим rescue режим в нем рааботать когда в восстанавоиваемой системе
снесен корневой раздел или хотя бы /etc. 
-------------------cut-----------------------------------------------
------- Comment #1 From 2003-09-15 14:04:58 -------
reassign to correct package and mantainer
------- Comment #2 From 2003-09-25 20:04:45 -------
gpm в rescue положить не реально... во всяком случае в данный момент.
------- Comment #3 From 2003-09-28 19:08:34 -------
fixed (installer-20030926.iso)

На будующее - просьба разбивать на мелкие ошибки, что бы можно было
исправлять/помечать по отдельности